GH-PROJECT-UNLINK(1)

NAME

gh-project-unlink - Unlink a project from a repository or a team

SYNOPSIS

gh project unlink [<number>] [flag] [flags]

OPTIONS

--owner <string>
    Login of the owner. Use "@me" for the current user.

-R, --repo <string>
    The repository to be unlinked from this project

-T, --team <string>
    The team to be unlinked from this project

EXAMPLE
    # unlink monalisa's project 1 from her repository "my_repo"
    gh project unlink 1 --owner monalisa --repo my_repo

    # unlink monalisa's organization's project 1 from her team "my_team"
    gh project unlink 1 --owner my_organization --team my_team

    # unlink monalisa's project 1 from the repository of current directory if neither --repo nor --team is specified
    gh project unlink 1

SEE ALSO

gh-project(1)